@charset "utf-8";
/* CSS Document */

/*cla_s 为 class_show*/
#cla_sN1{ width: 100%; height: auto; float: left; background-color: #ffffff; margin-top: 140px; padding-bottom: 56px;}
#cla_sN1 .cla_sIn{ width: 1200px; height: auto; margin: 0 auto;}
#cla_sN1 .cla_sN1T{ width: 100%; height: auto; float: left;}
#cla_sN1 .cla_sN1T p{ font-size: 14px; ;line-height: 50px; color: #333333;}
#cla_sN1 .cla_sN1T p span{ width: 42px; height: auto; float: left; text-align: center;}
#cla_sN1 .cla_sN1T p a{ width: auto; height: auto; float: left;}
#cla_sN1 .cla_sN1ML{ width: 610px; height: 341px; float: left; overflow: hidden;}
#cla_sN1 .cla_sN1MR{ width: 550px; height: auto; float: left; margin-left: 25px;}
#cla_sN1 .cla_sN1MR li{ width: 100%; height: auto; float: left;}
#cla_sN1 .cla_sN1MR .liN1{ width: 100%; height: auto; float: left;}
#cla_sN1 .cla_sN1MR .liN1 p{ width: 100%; height: auto; float: left; font-size: 22px; line-height: 38px; color: #333333;}
#cla_sN1 .cla_sN1MR .liN2{ width: 100%; height: auto; float: left; margin-top: 20px;}
#cla_sN1 .cla_sN1MR .liN2 p{ width: 144px; height: auto; float: left; font-size: 14px; line-height: 36px; color: #999999;}
#cla_sN1 .cla_sN1MR .liN2 p span{ margin-left: 0px;color: #666666;}
#cla_sN1 .cla_sN1MR .liN3 p{ width: auto; height: auto; float: left; font-size: 14px; line-height: 36px; color: #999999; padding-bottom: 16px;}
#cla_sN1 .cla_sN1MR .liN3 p span{ margin-left: 10px;color: #666666;}
#cla_sN1 .cla_sN1MR .liN4{ width: 100%; height: auto; float: left; background: url("../images/cla_sN1MRli.jpg") repeat-x center top;}
#cla_sN1 .cla_sN1MR .liN4 p{ width: 95px; height: auto; float: left; font-size: 14px; line-height: 46px; color: #999999;}
#cla_sN1 .cla_sN1MR .liN4 img{ width: 28px; height: 16px; float: left; margin-top: 16px;}
#cla_sN1 .cla_sN1MR .liN4 span{ width: auto; height: auto; float: left; font-size: 14px; line-height: 46px; color: #666666; text-indent: 7px;}
#cla_sN1 .cla_sN1MR .liN4 p{ width: 95px; height: auto; float: left; font-size: 14px; line-height: 46px; color: #999999;}
#cla_sN1 .cla_sN1MR .liN5{ width: 100%; height: auto; float: left; background: url("../images/cla_sN1MRli.jpg") repeat-x center top;}
#cla_sN1 .cla_sN1MR .liN5 p{ width: 95px; height: auto; float: left; font-size: 14px; line-height: 66px; color: #999999;}
#cla_sN1 .cla_sN1MR .liN5 img{ width: auto; height: auto; float: left; margin-top: 25px;}
#cla_sN1 .cla_sN1MR .liN5 span{ width: auto; height: auto; float: left; font-size: 14px; line-height: 66px; color: #666666; text-indent: 6px; padding-right: 20px;}
#cla_sN1 .cla_sN1MR .liN6{ width: 100%; height: auto; float: left; margin-top: 32px; position: relative;}
#cla_sN1 .cla_sN1MR .liN6 .liN6L_btn{ width: 150px; height: 50px; float: left; font-size: 18px; line-height: 50px; border-radius: 4px; text-align: center; border: 0px; background-color: #ef4937; color: #ffffff; margin-left: 5px; cursor: pointer;}
#cla_sN1 .cla_sN1MR .liN6 .liN6R_btn{ width: 160px; height: 50px; float: left; font-size: 18px; line-height: 50px; border-radius: 4px; text-align: center; border: 1px solid #ef4937; background-color: #ffffff; color: #ef4937; margin-left: 13px; cursor: pointer;}

#cla_sN2{ width: 100%; height: auto; float: left; background-color: #ffffff;}
#cla_sN2 .cla_sIn{ width: 1200px; height: auto; margin: 0 auto;}
#cla_sN2 li{ width: 116px; height: auto; float: left; margin-right: 17px; cursor: pointer;}
#cla_sN2 li p{ width: 100%; height: auto; float: left; font-size: 16px; line-height: 58px; text-align: center;}
#cla_sN2 li.cur{ color: #ef4937; border-bottom: 2px solid #ef4937;}
#cla_sN2 .cla_sN2R{ width: auto; height: auto; float: right; margin-top: 8px; position: relative; display: none;}
#cla_sN2 .cla_sN2R .liN6L_btn{ width: 125px; height: 42px; float: left; font-size: 18px; line-height: 42px; border-radius: 4px; text-align: center; border: 0px; background-color: #ef4937; color: #ffffff; margin-right: 20px; cursor: pointer;}
#cla_sN2 .cla_sN2R .liN6R_btn{ width: 125px; height: 42px; float: left; font-size: 18px; line-height: 42px; border-radius: 4px; text-align: center; border: 1px solid #ef4937; background-color: #ffffff; color: #ef4937; margin-right: 28px; cursor: pointer;}

#cla_sN3{ width: 100%; height: auto; float: left; margin-top: 23px;}
#cla_sN3 .cla_sIn{ width: 1200px; height: auto; margin: 0 auto;}
#cla_sN3 .cla_sN3L{ width: 928px; height: auto; ;float: left;}
#cla_sN3 .cla_sN3LN1{ width: 100%; height: auto; float: left;}
#cla_sN3 .cla_sN3LN1T{ width: 100%; height: auto; float: left; background-color: #ffffff; border-bottom: 1px solid #f2f2f2;}
#cla_sN3 .cla_sN3LN1T p{ width: auto; height: auto; float: left; font-size: 16px; line-height: 54px; margin-left: 20px; color: #333333;}
#cla_sN3 .cla_sN3LN1M{ width: 928px; height: auto; float: left; background-color: #ffffff; overflow: hidden;}

#cla_sN3 .cla_sN3L  img{max-width: 100%;height: auto}
#cla_sN3 .cla_sN3LN2{ width: 100%; height: auto; float: left;}
#cla_sN3 .cla_sN3LN2T{ width: 100%; height: auto; float: left; background-color: #ffffff; border-bottom: 1px solid #f2f2f2; margin-top: 30px;}
#cla_sN3 .cla_sN3LN2T p{ width: auto; height: auto; float: left; font-size: 16px; line-height: 54px; margin-left: 20px; color: #333333;}
#cla_sN3 .cla_sN3LN2M{ width: 928px; height: auto; float: left; background-color: #ffffff; overflow: hidden;}
#cla_sN3 .cla_sN3LN3{ width: 100%; height: auto; float: left;}
#cla_sN3 .cla_sN3LN3T{ width: 100%; height: auto; float: left; background-color: #ffffff; border-bottom: 1px solid #f2f2f2; margin-top: 30px;}
#cla_sN3 .cla_sN3LN3T p{ width: auto; height: auto; float: left; font-size: 16px; line-height: 54px; margin-left: 20px; color: #333333;}
#cla_sN3 .cla_sN3LN3M{ width: 928px; height: auto; float: left; background-color: #ffffff; overflow: hidden;}
#cla_sN3 .cla_sN3LN4{ width: 100%; height: auto; float: left; padding-bottom: 200px;}
#cla_sN3 .cla_sN3LN4T{ width: 100%; height: auto; float: left; background-color: #ffffff; border-bottom: 1px solid #f2f2f2; margin-top: 30px;}
#cla_sN3 .cla_sN3LN4T p{ width: auto; height: auto; float: left; font-size: 16px; line-height: 54px; margin-left: 20px; color: #333333;}
#cla_sN3 .cla_sN3LN4M{ width: 100%; height: auto; float: left; background-color: #ffffff; padding-top: 28px;}
#cla_sN3 .cla_sN3LN4MT{ width: 100%; height: auto; float: left; margin: 10px auto;}
#cla_sN3 .cla_sN3LN4MT img{ width: 36px; height: 36px; float: left; border-radius: 50%; overflow: hidden; margin-left: 17px; margin-right: 32px;}
#cla_sN3 .cla_sN3LN4MT span{ width: auto; ;height: auto; float: left; font-size: 14px; line-height: 40px; color: #999999;}
#cla_sN3 .cla_sN3LN4MT p{ width: auto; ;height: auto; float: left; font-size: 14px; line-height: 40px; margin-left: 12px; color: #494949;}
#cla_sN3 .cla_sN3LN4MM{ width: 888px; height: auto; float: left; background-color: #f8f8f8; margin-left: 17px; margin-top: 10px; padding: 10px 0px;}
#cla_sN3 .cla_sN3LN4MM span{ width: 100px; height: auto; float: left; font-size: 14px; line-height: 24px; color: #666666; text-align: right;}
#cla_sN3 .cla_sN3LN4MM p{ width: 756px; height: auto; float: left; font-size: 14px; line-height: 24px; color: #999999;}

#cla_sN3 .class_submit{ width: 888px;  float: left;  margin-left: 17px; margin-top: 10px; padding-bottom: 50px;}
#cla_sN3 .class_submit textarea{ float: left; border: 1px solid #00b8b0; width: 866px; padding: 10px;}
#cla_sN3 .class_submit .class_bt{ float: left; text-align: center; width: 180px; height: 45px; font-size: 18px; line-height: 35px; background-color: #00b8b0; color: #ffffff; border: none; margin: 10px 0 0 330px;}

#cla_sN3 .cla_sN3LN4MB{ width: 100%; height: 55px; float: left; background-color: #ffffff;}
#cla_sN3 .cla_sN3LN4MB p{ float: left; font-size: 18px; line-height: 55px; color: #999999; text-indent: 28px;}

#cla_sN3 .cla_sN3R{ width: 262px; height: auto; float: right;}
#cla_sN3 .cla_sN3RN1{ width: 100%; height: auto; float: left;}
#cla_sN3 .cla_sN3RN1T{ width: 100%; height: auto; float: left; background-color: #ffffff; border-bottom: 1px solid #f2f2f2;}
#cla_sN3 .cla_sN3RN1T p{ width: auto; height: auto; float: left; font-size: 16px; line-height: 54px; margin-left: 20px; color: #333333;}
#cla_sN3 .cla_sN3RN1M{ width: 100%; height: auto; float: left; text-align: center; background-color: #ffffff; padding-bottom: 50px;}
#cla_sN3 .cla_sN3RN1M img{ width: 124px; height: 124px; float: left; border-radius: 50%; margin: 39px 69px 4px 69px;}
#cla_sN3 .cla_sN3RN1M span{ width: 100%; height: auto; float: left; font-size: 14px; line-height: 42px; text-align: center; color: #333333;}
#cla_sN3 .cla_sN3RN1M p{ width: 100%; height: auto; float: left; font-size: 14px; line-height: 18px; text-align: center; color: #666666;}
#cla_sN3 .cla_sN3RN2{ width: 100%; height: auto; float: left; margin-top: 13px;}
#cla_sN3 .cla_sN3RN2T{ width: 100%; height: auto; float: left; background-color: #ffffff; border-bottom: 1px solid #f2f2f2;}
#cla_sN3 .cla_sN3RN2T p{ width: auto; height: auto; float: left; font-size: 16px; line-height: 54px; margin-left: 20px; color: #333333;}
#cla_sN3 .cla_sN3RN2M{ width: 100%; height: auto; float: left; text-align: center; background-color: #ffffff; padding-bottom: 35px;}
#cla_sN3 .cla_sN3RN2M ul{ width: 100%; height: auto; float: left; margin-top: 10px;}
#cla_sN3 .cla_sN3RN2M li{ width: 100%; height: auto; float: left; margin-top: 20px;}
#cla_sN3 .cla_sN3RN2M li img{ width: 220px; height: 130px; float: left; overflow: hidden; margin: 0 21px;}
#cla_sN3 .cla_sN3RN2M li p{ width: 100%; height: auto; float: left; font-size: 14px; line-height: 26px;}

#cla_s_end{ width: 100%; height: auto; float: left; background-color: #444546; text-align: center; padding-bottom: 28px;}
#cla_s_end img{ width: 109px; height: 43px; overflow: hidden; margin: 48px 0 12px 0;}
#cla_s_end p{ width: auto; height: auto; font-size: 13px; line-height: 23px; color: #868686;}

